.heading-h1-style {
	font-size: clamp(45px, 5vw, 75px);
	line-height: 1.5;
	font-weight: 400;
	margin-bottom: 0;
}
.heading-style-h2 {
	font-size: clamp(1.75rem, 3vw, 2rem);
	color: #fff;
	font-family: Work Sans, sans-serif;
	font-weight: 500;
	margin-bottom: 0;
	line-height: 1.5;
}

.heading-style-h3 {
	font-size: clamp(1.5rem, 3vw,1.75rem);
	color: #fff;
	font-family: Montserrat, sans-serif;
	font-weight: 500;
	margin-bottom: 0;
	line-height: 1.5;
}

.contact-info {
    padding-left: 25px;
    margin-top: 30px;
}

.contact-info__list {
    list-style: none;
    margin: 0;
    padding: 0;
}

.contact-info__item {
    margin-top: 25px;
}

.contact-info__title {
    font-size: 24px;
    font-weight: 500;
    margin: 0;
	color: #000;
}

.contact-info__content {
    display: flex;
    gap: 12px;
    align-items: flex-start;
    margin-top: 12px;
}

.contact-info__icon {
    width: 24px;
    height: 24px;
    flex-shrink: 0;
}

.contact-info__text {
    font-size: 16px;
    line-height: 16px;
	color: #000;
	margin: 0;
}

.contact-info__text p {
	 font-size: 16px;
    line-height: 16px;
    margin: 0;
	color: #000;
}

.contact-info__text a {
    color: inherit;
    text-decoration: none;
}

@media screen and (min-width: 640px) {
    .contact-info {
        padding-left: 45px;
        margin-top: 40px;
    }
}